Subject: Re: "Read Only" ???

From: Paul O Bartlett <[email-masked]>
Date: Sun, 23 Feb 1997 18:36:25 -0500

On Sun, 23 Feb 1997, Papa Pilgrim wrote:

> In article <[email-masked]> you wrote:
> : On 23 Feb 1997, Papa Pilgrim wrote:
> 
> :     One of the most common causes for this condition on Un*x systems 
> : is starting two or more sessions of Pine.  [...]
> :                      I have found that the cleanest solution is to
> : gracefully quit (if possible) or kill (if necessary) ALL of the Pine
> : sessions and start over.

> I think that is exactly what has happened. How do I "gracefully quit (if
> possible) or kill (if necessary) ALL of the Pine sessions and start over"
> please?

    Well, you quit whatever Pine session you are in -- i.e., what you
see on your display -- in the normal way with Pine's standard Quit
command.  From here on out, it is no longer a Pine question but a Un*x
question.

    On most Un*x systems, the 'ps' command will display all running
processes for your login session.  It may be possible to bring a
background Pine session to the foreground with an appropriate use of
the 'fg' command; if that is successful, you can quit it like any other
Pine session.  Otherwise you will have to use the 'kill' command (in
extreme cases the 'kill -9' command).  Documentation for all these
commands should be available online from your shell prompt via the
'man' command (as this is not really a Un*x tutorial newsgroup).

    If you still have problems, contact me privately, although I am 
not a Un*x guru and am not online 24 hours a day.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  http://www.access.digex.net/~pobart